Subject: Re: bug#6871: Please make linum-mode per buffer, not per major mode

From: Lennart Borgman <[email-masked]>
Date: Thu, 19 Aug 2010 23:19:20 +0200

On Thu, Aug 19, 2010 at 4:45 PM, Stefan Monnier
<[email-masked]> wrote:
>
> I don't mind a few cosmetic changes as long as they don't drown the main
> change, but in this case, the changes aren't cosmetic at all.
> They don't sound bad, tho.  So please post them separately, with an
> explanation for why they're right.
>
> And please resend a new patch that only fixes the permanent-local part
> of linum-mode, because I'm having a hard time figuring out which part
> belongs to what.

Ah, sorry. I thought it would be easy for you to do that. I will try
to find time for it.